qt5-qtquick1

v 5.15.6 Updated: 2 weeks, 3 days ago

Obsolete port

This port is obsolete.

https://www.qt.io

To install qt5-qtquick1, paste this in macOS terminal after installing MacPorts

sudo port install qt5-qtquick1

Add to my watchlist

Installations 0
Requested Installations 0